<form action="" (ngSubmit)="saveMongo()">
  <div class="container my-5">
    <mat-form-field appearance="fill">
      <mat-label>Rating</mat-label>
      <input
        matInput
        placeholder="Rating"
        required
        name="rating"
        maxlength="2"
        [(ngModel)]="user.rating"
      />
    </mat-form-field>
    <mat-form-field appearance="fill">
      <mat-label>CompanyRating</mat-label>
      <input
        matInput
        placeholder="CompanyRating"
        required
        name="companyrating"
        maxlength="2"
        [(ngModel)]="user.companyrating"
      />
    </mat-form-field>

    <button mat-button type="submit"  (click)="close()">submit</button>
  </div>
</form>
